curl -H "Authorization: Bearer sk_workspace_test_..." \
"https://sandbox.api.hopae.com/connect/v1/workspace"
{
"id": "org_3C4Ysr9QkNkdbAZR5AD0uoLpgWl",
"apps_count": 12,
"createdAt": "2025-11-13T09:00:00.000Z",
"created_at": 1731492000
}
Workspace
Get Workspace
Retrieve workspace metadata for the current environment.
GET
/
workspace
curl -H "Authorization: Bearer sk_workspace_test_..." \
"https://sandbox.api.hopae.com/connect/v1/workspace"
{
"id": "org_3C4Ysr9QkNkdbAZR5AD0uoLpgWl",
"apps_count": 12,
"createdAt": "2025-11-13T09:00:00.000Z",
"created_at": 1731492000
}
Returns workspace-level metadata associated with the provided workspace API key.
Request
string
required
Bearer <API_KEY> from Console > Developers > Workspace API Keys.Response
string
Workspace identifier (e.g.,
org_xxx).number
Total number of apps in the workspace.
string
ISO-8601 timestamp for workspace creation. Consistent with the
createdAt field returned by all other workspace endpoints.number
Unix timestamp (seconds since epoch) for workspace creation. Kept for backward compatibility.
curl -H "Authorization: Bearer sk_workspace_test_..." \
"https://sandbox.api.hopae.com/connect/v1/workspace"
{
"id": "org_3C4Ysr9QkNkdbAZR5AD0uoLpgWl",
"apps_count": 12,
"createdAt": "2025-11-13T09:00:00.000Z",
"created_at": 1731492000
}

